body{
    background-color: #000 !important;
}
section{
    padding: 50px 0px;
}
.coding {
    
    padding-top: 45px;
}
.coding img{
    width: 390px;
    height: 350px;
}

/* ////////////////// */

@media only screen and (max-width:1199px){
.coding img {
    width: 300px;
    height: 275px;
}
}
@media only screen and (max-width: 991px){
    .coding img {
    width: 222px;
    height: 190px;
}
}

/* ////////////////////////// */
/* Web Design  */
.web {
    
    padding-top: 45px;
}
.web img{
    width: 390px;
    height: 350px;
}
@media only screen and (max-width:1199px){
    .web img {
        width: 300px;
        height: 275px;
    }
}
@media only screen and (max-width: 991px){
    .web img {
        width: 222px;
        height: 190px;
    }
}

/* //////////////////////////////// */
/* App Design  */
.app {
    
    padding-top: 45px;
}
.app img{
    width: 390px;
    height: 350px;
}
@media only screen and (max-width:1199px){
    .app img {
        width: 300px;
        height: 275px;
    }
}
@media only screen and (max-width: 991px){
    .app img {
        width: 222px;
        height: 190px;
    }
}
